cancel
Showing results for 
Search instead for 
Did you mean: 

EPO 4.5 and Windows 10 Clients

Hello All,

          I have EPO 4.5 and would like to deploy VSE 8.8 for Windows 10 clients. Please let me know what will I need. I have checked the  compatibility matrix and installed the PATCH 7 vse

McAfee KnowledgeBase -

your help will be appreciated

2 Replies

Re: EPO 4.5 and Windows 10 Clients

hi,

for deploying have to update the McAfee agent to version 4.8 patch 3

Highlighted
Reliable Contributor Troja
Reliable Contributor
Report Inappropriate Content
Message 3 of 3

Re: EPO 4.5 and Windows 10 Clients

Hi,

EPO 4.5 is out of Support. You need VSE 8.8 Patch 6 or 7 for Windows 10 Support (KB51111).

Also EPO 4.6 is out of Support: Intel Security Product & Technology Support Lifecycle – End of Life (EOL) – End of Support | Intel S...

New extensions, including actual Product extensions for VSE, are therefore not available for older EPO Versions.

You will have to upgrade to a newer ePO Server Version.

Cheers

More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator